#ifndef __LED_H
#define __LED_H
#define LEDn                        1
#define LED1_GPIO_PORT              GPIOC
#define LED1_GPIO_PIN               GPIO_Pin_5
void LED_Init();
void LED1_toggle();
#endif